    #core {width:298px;
           height:146px;
           overflow:hidden;
    border:1px solid #CCCCCC;}
           
    .clear {clear:both;}

    div {font-family:"Oswald";}


    #top {
        background-color:#ededed;
        height:110px;
    }

    #bottom {
        background-color:#1c3a56;
        height:36px;
    }



    #current_div {
        width:150px;
        float:left;
    }

    #ad_div {
        width:130px;

        float:right;
        padding:8px;
    }

    #ad_holder {
        position:relative;
        height:94px;
        overflow:hidden;
    }


    #view_forecast{
        padding-top:5px;
        float:left;
        margin-left:10px;


    }
    #view_forecast a {
        text-decoration:none;
        color:#FFFFFF;
        font-size:13px;
        font-weight:bold;
    }
    #wxology{
        padding-top:5px;
        float:right;
        margin-right:10px;
    }

    #wxology a {
        text-decoration:none;
        color:#1d7286;
        font-size:12px;
        font-weight:bold;
    }

    #cur_top {
        height:80px;

        position:relative;
    }


    #temp2 {
        position:absolute;
       top:8px;
        left:10px;
        font-size:50px;
        /*font-weight:bold;*/
        width:72px;
        text-align:center;

    }
    #icon {
        position:absolute;
        top:12px;
        left:78px;
        width:70px;
        height:59px;

    }
    #cond {
        text-align:center;
        font-size:16px;
    }


















    
    #currents {
        width:148px;
        float:left;
    
    }
    
    
    #img_rotate {width:130px;/* 144 */
            height:96px;/* 138 */
            position:relative;
            float:left;
            margin-right:4px;
            margin-top:4px;
            overflow:hidden;
            }
            
    #img_rotater {position:absolute;
                    top:0px;
                    left:0px;
}
    
    #img_rotater img {display:inline;margin:0px;padding:0px;}
    
    
    
    #temp {
        font-family:"Arial";
        font-size:38px;
        font-weight:normal;
        padding-top:14px;
        padding-left:14px;
        
        /*background-image:url('/web/img/70x59/day/24.png');*/
        background-repeat: no-repeat;
        background-position: right top;
        
    }
    

    
    #conditions {
        font-family:"Arial";
        font-size:13px;
        color:#999999;
        text-align:center;
        padding-top:20px;
    }
    
    #link {
        margin-top:25px;
        font-family:"Arial";
        font-size:12px;
        background:#999999;
        border-radius:15px;
        color:#FFFFFF;
        margin-left: 8px;
        margin-right:8px;
        padding:3px;
        text-align:center;
    }
    
    #link a {
        font-family:"Arial";
        font-size:12px;
        color:#FFFFFF;
        text-decoration:none;
        
        
        
    }